ECHO OFF
ECHO Install v1.0A
ECHO"
ECHO (C) Copyright 1990
ECHO Pacific Tri Micro, Inc.
ECHO"
ECHO"
ECHO"
ECHO"
ECHO"
ECHO Paintbrush stores images in reverse of what printers see as black and
ECHO white. Therefore, the .PCC files included with Designer have been
ECHO reversed in Paintbrush, setting the blacks and whites to the proper
ECHO condition for use with the program. A feature to allow you to do a
ECHO reversal to other Paintbrush images or just to reverse one of your own
ECHO drawings has been added. This feature was added after the instructions
ECHO were printed, so details on its use may be found in the README.DOC
ECHO file on the master program disk. This file can either be sent to the
ECHO screen or the printer, consult your DOS manual regarding the TYPE command.
ECHO"
ECHO In disk drive A: you will insert your master program disk.
ECHO"
ECHO You will need two blank formatted disks with which to build working program
ECHO disks. Throughout this process, when you are asked to insert a disk in
ECHO drive B:, it will be one of these two disks.  You will be periodically
ECHO told which disk you are currently using.
ECHO"
ECHO Label your two blank formatted disks:
ECHO"
ECHO     Ready Working Designer
ECHO     Designer Art Library
ECHO"
ECHO If you have not formatted your disks, press CTRL-BREAK to stop this
ECHO process.  To learn how to format a disk, consult you MS-DOS users guide.
ECHO"
PAUSE
ECHO If you have a dual drive system, keep your master program disk in drive
ECHO A:, and place your "Ready Working Designer" working disk in drive B:.
ECHO"
PAUSE
ECHO If on a single drive system, the unpacking will prompt you for drive
ECHO A and drive B. When prompted to insert a disk in drive A:, use the
ECHO master program disk and insert in your floppy drive. When prompted for
ECHO drive B:, insert the "Ready Working Designer" working disk in your floppy
ECHO drive.
ECHO"
ECHO NOW BUILDING READY WORKING DESIGNER working disk.
ECHO"
B:
CD \
A:\UNPACK A:\MAINLIB.ARC
A:
CD \
ECHO Done decompressing MAINLIB to "Ready Working Designer" disk
ECHO"
ECHO"
PAUSE
ECHO Now decompressing DRIVERS to working disk. You don't need to change any
ECHO disks if on a dual drive system. If on a single drive system, follow the
ECHO procedure already outlined for swapping disks as prompted.
ECHO"
ECHO"
B:
MD DRIVERS
CD \DRIVERS
A:\UNPACK A:\DRIVERS.ARC
CD \
A:
CD \
ECHO Done building "Ready Working Designer" working disk
ECHO"
ECHO"
PAUSE
ECHO If on a dual floppy drive system, insert the "Designer Art Library"
ECHO working disk in drive B:. Keep your master program disk in drive A:
ECHO"
PAUSE
ECHO If on a single drive system, you'll be prompted through the disk exchange
ECHO between your main program disk (drive A:) and the working disk (drive B:).
ECHO"
ECHO NOW BUILDING "DESIGNER ART LIBRARY" Working Disk
ECHO"
B:
CD \
A:\UNPACK A:\ARTLIB.ARC
A:
CD \
ECHO Done building "Designer Art Library" working disk
ECHO"
ECHO"
ECHO Your working disks have been created.  Please put away your master and
ECHO use the working disks.

 
